{
	"name": "IHAD",
	"version": "1.0.0",
	"description": "",
	"main": "app.js",
	"author": "",
	"scripts": {
	  "dev:app": "uni -p app",
	  "dev:app-android": "uni -p app-android",
	  "dev:app-ios": "uni -p app-ios",
	  "dev:custom": "uni -p",
	  "dev:h5": "uni",
	  "dev:h5:ssr": "uni --ssr",
	  "dev:mp-alipay": "uni -p mp-alipay",
	  "dev:mp-baidu": "uni -p mp-baidu",
	  "dev:mp-jd": "uni -p mp-jd",
	  "dev:mp-kuaishou": "uni -p mp-kuaishou",
	  "dev:mp-lark": "uni -p mp-lark",
	  "dev:mp-qq": "uni -p mp-qq",
	  "dev:mp-toutiao": "uni -p mp-toutiao",
	  "dev:mp-weixin": "uni -p mp-weixin",
	  "dev:quickapp-webview": "uni -p quickapp-webview",
	  "dev:quickapp-webview-huawei": "uni -p quickapp-webview-huawei",
	  "dev:quickapp-webview-union": "uni -p quickapp-webview-union",
	  "build:app": "uni build -p app",
	  "build:app-android": "uni build -p app-android",
	  "build:app-ios": "uni build -p app-ios",
	  "build:custom": "uni build -p",
	  "build:h5": "uni build",
	  "build:h5:ssr": "uni build --ssr",
	  "build:mp-alipay": "uni build -p mp-alipay",
	  "build:mp-baidu": "uni build -p mp-baidu",
	  "build:mp-jd": "uni build -p mp-jd",
	  "build:mp-kuaishou": "uni build -p mp-kuaishou",
	  "build:mp-lark": "uni build -p mp-lark",
	  "build:mp-qq": "uni build -p mp-qq",
	  "build:mp-toutiao": "uni build -p mp-toutiao",
	  "build:mp-weixin": "uni build -p mp-weixin",
	  "build:quickapp-webview": "uni build -p quickapp-webview",
	  "build:quickapp-webview-huawei": "uni build -p quickapp-webview-huawei",
	  "build:quickapp-webview-union": "uni build -p quickapp-webview-union"
	},
	"devDependencies": {
	  "@dcloudio/types": "^3.4.8",
	  "@dcloudio/uni-automator": "3.0.0-4070520250711001",
	  "@dcloudio/uni-cli-shared": "3.0.0-4070520250711001",
	  "@dcloudio/uni-stacktracey": "3.0.0-4070520250711001",
	  "@dcloudio/vite-plugin-uni": "3.0.0-4070520250711001",
	  "@vue/runtime-core": "^3.4.21",
	  "sass": "^1.89.2",
	  "sass-loader": "^13.3.2",
	  "unplugin-vue-components": "^0.25.2",
	  "vite": "5.2.8"
	},
	"dependencies": {
		"@dcloudio/uni-app": "3.0.0-4070520250711001",
		"@dcloudio/uni-app-harmony": "3.0.0-4070520250711001",
		"@dcloudio/uni-app-plus": "3.0.0-4070520250711001",
		"@dcloudio/uni-components": "3.0.0-4070520250711001",
		"@dcloudio/uni-h5": "3.0.0-4070520250711001",
		"@dcloudio/uni-mp-alipay": "3.0.0-4070520250711001",
		"@dcloudio/uni-mp-baidu": "3.0.0-4070520250711001",
		"@dcloudio/uni-mp-harmony": "3.0.0-4070520250711001",
		"@dcloudio/uni-mp-jd": "3.0.0-4070520250711001",
		"@dcloudio/uni-mp-kuaishou": "3.0.0-4070520250711001",
		"@dcloudio/uni-mp-lark": "3.0.0-4070520250711001",
		"@dcloudio/uni-mp-qq": "3.0.0-4070520250711001",
		"@dcloudio/uni-mp-toutiao": "3.0.0-4070520250711001",
		"@dcloudio/uni-mp-weixin": "3.0.0-4070520250711001",
		"@dcloudio/uni-mp-xhs": "3.0.0-4070520250711001",
		"@dcloudio/uni-quickapp-webview": "3.0.0-4070520250711001",
		"@dcloudio/uni-ui": "^1.5.8",
		"cos-js-sdk-v5": "^1.10.1",
		"cos-wx-sdk-v5": "^1.8.0",
		"cryptojs": "^2.5.3",
		"jsbarcode": "^3.12.1",
		"jweixin-module": "^1.6.0",
		"less": "^4.4.0",
		"qrcodejs2": "^0.0.2",
		"tim-js-sdk": "^2.27.6",
		"tim-upload-plugin": "^1.4.3",
		"tim-wx-sdk": "^2.27.5",
		"trtc-js-sdk": "^4.15.22",
		"trtc-sdk-v5": "^5.12.0",
		"uqrcodejs": "^4.0.7",
		"vant-aliapp": "^1.1.2",
		"vite-plugin-commonjs": "^0.8.2",
		"vue": "3.2.45",
		"vue-i18n": "^9.1.9",
		"vuex": "^4.1.0",
		"wxbarcode": "^1.0.2",
		"@vant/weapp": "1.11.6",
		"weui-miniprogram": "^1.0.2"
	},
	"license": "ISC",
	"repository": {
		"type": "git",
		"url": "http://hujianxing@172.18.100.86:10101/r/project/IHAD.git"
	},
	"keywords": []
}